Feeder.co Chrome plugin crossite scripting

2014-01-08T00:00:00
ID SECURITYVULNS:VULN:13504
Type securityvulns
Reporter BUGTRAQ
Modified 2014-01-08T00:00:00

Description

Crossite scripting via RSS